Subject: http-gw problem

From: [email-masked]
Date: Mon, 19 Feb 2001 22:40:27 +0800 (CST)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

dear all 
    I have already build the fwtk,but when i test netperm-table configration ,i found some problem 
    all my computer link on a intel 410 switch,and one computer
act the proxy and eth0's ip address is 192.168.2.1 and eth1's ip address is 192.168.3.1 ,and other two computer  ip are 192.168.3.2
and 192.168.2.2
    when I use IE,no problem occur to me,but use Netscape,when I set the proxy option, it is ok,but when I did not use proxy option,something puzzled me,whenever how to configure,192.168.2.2 always can connect the 192.168.3.2,and i use tcpdump,found that 
192.168.2.2 connect 192.168.3.2 directly,not via proxy,i don't know what cause this problem and how to solve this problem,i need help
     
                             thanks a lot

_____________________________________________
��"��"�߱�����            http://ad2.263.net/cgi-bin/advert/push/redirect.cgi?aid=2452
 
��������ڹ��Ů�˵�Ů��      http://ad2.263.net/cgi-bin/advert/push/redirect.cgi?aid=2453